baseURL = 'https://protocol.ecologies.info/'
languageCode = 'en-us'
title = 'Protocol Oral History Project'

[taxonomies]
  topics = "topics"
  narrator = "narrator"
  facilitator = "facilitator"

[minify]
  minifyOutput = true

[params]
  description = "The Protocol Oral History Project chronicles the development of internet protocols and standards through interviews with key contributors."
  openGraphImage = "/images/og-default.jpg"
  footer = """
A project of the [Media Economies Design Lab](https://www.colorado.edu/lab/medlab/)  
Available under the [Creative Commons Attribution License (CC BY 4.0)](https://creativecommons.org/licenses/by/4.0/)  
Website design by [Drew Hornbein](https://dhornbein.com)
"""

[params.author]
  name = "Media Economies Design Lab"
  twitter = ""

[module]
  [module.hugoVersion]
    extended = false
    min      = "0.128.0"
  [[module.mounts]]
    source = "assets"
    target = "assets"
  [[module.mounts]]
    source = "hugo_stats.json"
    target = "assets/watching/hugo_stats.json"

[build]
  writeStats = true
  [[build.cachebusters]]
    source = "assets/watching/hugo_stats\\.json"
    target = "styles\\.css"
  [[build.cachebusters]]
    source = "(postcss|tailwind)\\.config\\.js"
    target = "css"
  [[build.cachebusters]]
    source = "assets/.*\\.(js|ts|jsx|tsx)"
    target = "js"
  [[build.cachebusters]]
    source = "assets/.*\\.(.*)$"
    target = "$1"